Subject: bug#44995: User options are not passed to the offload machine

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 01 Dec 2020 12:56:55 -0500

Hello,

I noticed that:

--8<---------------cut here---------------start------------->8---
guix build something --no-substitutes
--8<---------------cut here---------------end--------------->8---

when offloaded, will not honor the '--no-substitutes' argument and start
fetching substitutes.

Probably any user options are being ignored, I haven't checked yet.

Thanks,

Maxim